from common.third_party.devmem import DevMem


ADDRESS = 0x83E0_0000
NUMBER_OF_WORDS = 60
mem = DevMem(address=0x83E0_0000, number_of_words=NUMBER_OF_WORDS)

for i in range(NUMBER_OF_WORDS):
    print(f'{mem.read(i*4).get_value():08X}')